#language converter
#Wed Jun 14 16:33:56 CEST 2017
harvester.run.start=Начало
common.access_url=URL за достъп
dashboard.compliance.all_datasets_conform=Всички набори от данни са ОК.
licence.name.singular=Лиценз
leftmenu.help.distributions=Вижте недостъпните дистрибуции в избрания каталог.
common.since=От
dashboard.distribution.format.machinereadable.catalog.count.title=Първите 20 каталога, които използват главно обикновени набори от данни в машинно-четим формат
catalog.dashboard.title=Табло за каталози
dashboard.help.overallaccessibility=Един набор от данни трябва да има AccessURL съгласно DCAT-AP спецификацията; DownloadURL е опция. Една дистрибуция е достъпна, ако нейният AccessURL е достъпен, а DownloadURL е достъпен или не е зададен. This is the percentage of distributions that don’t have an accessible accessURL. The accessURL might be set, but the MQA check can still fail due to HTTP errors (404, 500, etc.).
violations.location=Местоположение на нарушението
leftmenu.help.report=Изтегляне на пълния доклад за този каталог.
common.cataloguedetails=Детайли за каталога
dashboard.distribution.with_download_url=Съществува DownloadUrl
dashboard.distribution.introduction=Следните диаграми представят преглед на достъпността на дистрибуциите на всички набори от данни. Всички дистрибуции на всеки набор от данни са проверени. Съгласно DCAT-AP спецификацията всеки набор от данни трябва да има AccessURL; DownloadURL е препоръчителен. За всеки URL на дистрибуция е изпълнена HTTP GET заявка и съответният отговор е проверен. За тестването на възможността за машинно четене на URL се използва списък на <a href\="https\://github.com/opendatamonitor/odm.restapi/blob/master/odmapi/def_formatLists.py\#L5-L39" target\="_blank">машинно-четими формати</a> , публикувани от <a href\="http\://opendatamonitor.eu/" target\="_blank">Монитора на свободно достъпни данни</a>.
common.page=Страница
harvester.run.end=Край
common.ok=OK
hf.legal_notice=Правна информация
dashboard.distribution.heading=Статистически данни за дистрибуциите
report.pdf.keywords=европейски, данни, портал, mqa, метаданни, качество
report.dashboard.header=Преглед
common.violations=Нарушения
dashboard.help.catalogwithnoncompliantdatasets=Показва първите 20 каталога с най-много набори от данни, съвместими с DCAT-AP
distributions.heading=Набори от данни с недостъпни дистрибуции
harvester.run.show_log=Показва въведените записи в регистъра за данни от последното стартиране
common.percentage=Процент
common.edp.title=Европейски портал за данни
hf.running=В момента се проверява...
hf.contact=Контакти
harvester.run.added=Добавено
common.datasets=Набори от данни
common.no=Няма
violations.heading=Несъвместими набори от данни
maintenance.message=Добри новини\! Системата е в процес на обновяване. Междувременно този компонент е в режим на обслужване и може да не показва всички налични данни.
dashboard.compliance.dataset_in_percentage=Съвместими набори от данни
dashboard.compliance.heading=Статистически данни за съвместимостта на наборите от данни
hf.login=Вход
common.next=Напред
common.failure=Неуспех
dashboard.licence.catalogue.known.subtitle=Набори от данни с известни лицензи в %
common.affacteddatasets=Импактни набори от данни
dashboard.distribution.format.machinereadable.catalog.count.percent=Набори от данни в машинно-четим формат в %.
leftmenu.help.violations=Вижте причините, поради които наборите от данни в избрания каталог не са съвместими с DCAT-AP.
dashboard.help.violationoccurrences=На тази диаграма са показани най-често използваните схеми за нарушения.
hf.help_desk=Информационно бюро
common.violation=Нарушение
distributions.mediatype_given=Тип медия (от метаданни)
navigation.select_catalogue=Изберете каталог за детайли
dashboard.distribution.status_codes=Кодове на грешки на състоянието
dashboard.distribution.available=Достъпни дистрибуции за каталог в %
harvester.run.rejected=Отхвърлено
dashboard.compliance_non_compliant_datasets_per_catalog=Първите 20 каталога с най-много набори от данни, съвместими с DCAT-AP
dashboard.help.distribution.format.mostused=На тази диаграма са показани най-използваните формати по дистрибуция в низходящ ред.
dashboard.site.title=Европейски портал за данни | MQA | Табло
common.previous=Назад
harvester.run.skipped=Пропуснато
dashboard.help.compliantdatasets=Показва броя на наборите от данни съвместими с DCAT-AP в проценти. Our schema only checks if a given accessURL is a valid URL. The accessibility of the URL however is not and cannot checked by the schema. This is done by the MQA in another step and does not affect the DCAT-AP compliance but the metadataset quality.
dashboard.help.licence.known.percentage=Показва съотношението на лицензите, известни на CKAN спрямо лицензите, които не са известни на CKAN. За тази стойност се вземат под внимание всички набори от данни от всички каталози.
hf.unknown=Неизвестно
harvester.type=Тип
report.pdf.toc.header=Съдържание
dashboard.licence.mostused=Най-използвани лицензи
violations.non_compliant=Несъвместимост
harvester.run.log.noattachment=Възникна грешка при възстановяване на приложението
harvester.frequency=Честота
catalog.dashboard.site.title=Европейски портал за данни — MQA — Табло за каталози
distributions.introduction=В този прозорец са изброени всички набори от данни, чиито дистрибуции не са достъпни.
common.close=Затваряне
common.dashboard=Табло
hf.search=Търсене
hf.last_update=Последна актуализация
common.nothing_to_show=Няма нищо за показване. Моля, изберете друг каталог.
harvester.run.duration=Продължителност (дни часове\:минути\:секунди)
harvester.run.no_runs=Няма налични минали стартирани събирания на данни или още не са планирани.
common.download_url=URL за изтегляне
hf.sitemap=Карта на сайта
hf.about=За този сайт
hf.news=Какво ново
dashboard.help.errorstatuscodes=Достъпността на всяка дистрибуция се проверява с HTTP GET метод. На диаграмата е показана дистрибуцията на върнатите кодове за грешки. В някои случаи не може да се установи връзка — това се съобщава като <i>няма връзка</i>". Допълнителна информация може да се намери на детайлните изгледи.
harvester.run.log={0} Дневници {1} до {2} от {3}
harvester.email_address=Имейл адрес
dashboard.distribution.format.machinereadable.percentage=Коефициент на наборите от данни в машинно-четим формат
dashboard.introduction=Текущият анализ на качеството е основан на 3 критерия\: достъпност на дистрибуциите, тяхната пригодност за машинно четене и тяхната съвместимост с <a href\="https\://joinup.ec.europa.eu/asset/dcat_application_profile/description" target\="_blank">DCAT-AP</a> спецификацията. Всички набори от данни и съответстващите им дистрибуции се проверяват за всеки един каталог. Тази страница представя общ преглед на всички каталози. За по-детайлен преглед по каталог, изберете детайлния изглед от менюто. Допълнителни обяснения може да намерите, като щракнете на „i“ иконата в горния десен ъгъл на диаграмите. Качеството на метаданните се проверява всяка седмица. Следващата проверка е планирана за 
common.rdf=DCAT-AP RDF/XML
harvester.repository_harvester=Хранилище/Колекция
violations.description=Описание на нарушението
common.distributions=Дистрибуции
dashboard.licence.catalogue.known=Топ 20 каталога с най-много набори от данни с известни лицензи
common.available=Достъпно
dashboard.licence.charts_not_applicable=Няма налични данни за лиценз.
dashboard.help.catalogswithaccessibledistributions=На тази диаграма са показани първите 20 каталога с най-голям брой достъпни дистрибуции. Достъпността на каталозите, съотв. на техните уеб страници, не е проверена.
dashboard.distribution.accessibility_per_catalog=Първите 20 каталога с най-достъпните дистрибуции
dashboard.heading=Табло за качеството на метаданните
dashboard.compliance.violation_places=Първите появи на нарушения
harvester.not_present=Този каталог не е предоставен, така че не съдържа информация за получаването.
dashboard.compliance.non_compliant_dataset_per_catalog_in_percentage=Набори от данни, съвместими с DCAT-AP в %
common.portal_page=Страница на портала
harvester.homepage=Начало
licence.chart.known=известен
harvester.incremental=С нарастване
dashboard.licence.description=Показаната по-долу диаграма прави преглед на типа лицензи, използвани от различни набори от данни на анализирания каталог. CKAN предоставя списък на лицензи, които могат да се считат за „известни“ лицензи. Този списък е наличен във формат за четене от хора на <a href\="https\://www.europeandataportal.eu/en/licence-assistant" target\="_blank"><u>page</u></a>. Действителните ID на тези лицензи могат да се получат като се използва <a href\="https\://www.europeandataportal.eu/data/api/action/license_list" target\="_blank"><u>API call</u></a>. Въпросното поле е озаглавено „id“.
common.notavailable=Няма достъп
dashboard.help.licence.catalog.known.percentage=Каталозите с най-висок процент известни лицензи са показани в тази графика. Процентът на известните лицензи се изчислява отделно за всеки каталог и се подрежда в низходящ ред. След това се извеждат топ 20 каталога.
common.compliant=Съвместимо
licence.chart.unknown=неизвестен
harvester.show_script=Показва скрипт за трансформация
hf.top=Нагоре
dashboard.help.distribution.format.machinereadable.percentage=Пред форматите за дистрибуция се поставя отметка, ако са машинно-четими. Списъкът на машинно-четимите формати може да се намери <a href\="https\://github.com/opendatamonitor/odm.restapi/blob/master/odmapi/def_formatLists.py\#L5-L39" target\="_blank">тук</a>. Един набор от данни се счита подходящ за машинно четене, ако поне една от неговите дистрибуции използва машинно-четим формат. За валидиране използваме формата, даден в метаданните на дистрибуцията. The ratio of machine readable datasets are calculated on the entirety of datasets with all their distributions. This value is independent from the accessible distributions. Currently not a lot of distributions are provided in a format named in the opendatamonitor list provided above.
harvester.show_information=Показва информация за машината за събиране на данни
harvester.run.updated=Актуализирано
report.lang.missing.placeholder=Не е зададен език за докладване във файла за конфигурация
harvester.transformation_script={0} Скрипт за трансформация
dashboard.licence.known.percentage=Съотношение на известни към неизвестни лицензи
hf.cookies=Бисквитки
distributions.format.notmachinereadable=Неподходящ за машинно четене
violations.introduction=В този прозорец са изброени всички набори от данни, които не са съвместими със схемата DCAT-AP JSON.
dashboard.distribution.overall_accessibility=Достъпни дистрибуции
harvester.publisher=Издател
common.status=Състояние
common.home=Начало
hf.downloadreport=Изтегляне като доклад
hf.site_name=Европейски портал за данни
dashboard.help.distwithdownloadurl=Брой дистрибуции, които осигуряват DownloadURL. Съгласно DCAT-AP DownloadURL е опция; той следва да включва връзката към файла, който ще се изтегля.
common.yes=Да
harvester.next_schedule=Следващ график
dashboard.distribution.noconnection=Няма връзка
dashboard.distribution.accessible_in_percentage=Достъпни дистрибуции в %
dashboard.help.distribution.format.machinereadable.catalog.count=Тази диаграма показва кои каталози използват най-много набори от данни в машинно-четим формат.
distributions.format.name=Формат
dashboard.licence.heading=Използване на лиценз за набор от данни
dashboard.compliance.all_datasets_conform_catalog=Всички набори от данни са трансформирани правилно във валидни DCAT-AP.
harvester.run.deleted=Изтрито
licence.empty=
licence.name.plural=Лицензи
dashboard.distribution.format.mostused=Най-използваните формати на дистрибуции
hf.az_index=Индекс А—Я
report.title=Европейски портал за данни - доклад за MQA
common.error=Грешка
catalog.dashboard.introduction=На тази страница е показано общото състояние на каталога по отношение на дистрибуциите и съвместимостта с DCAT-AP
distributions.site.title=Европейски портал за данни | MQA | Дистрибуции
dashboard.nodistributions=Няма налични дистрибуции за проверка.
hf.faq=ЧЗВ
leftmenu.help.catalogselection=Изберете каталог, за който искате да видите повече детайли.
common.information=Информация
dashboard.help.licence.mostused=Показва лицензите, които най-често са използвани за набори от данни, указани с техния процент на използване. За тази стойност се вземат под внимание всички набори от данни от всички каталози. Стойността „?“ не е името на самия лиценз, а вместо това указва, че от начало наборът от данни не е бил предоставен с информация за лиценз.
harvester.last_run=Последен старт за събиране на данни
distributions.mediatype_checked=Тип медия (от тест)
common.json=CKAN JSON
violations.site.title=Европейски портал за данни | MQA | Нарушения
report.pdf.dashboard.introduction=Текущият анализ на качеството се базира на 3 критерия\: достъпност на разпространенията, тяхното машинно четене и съответствието на метаданните със спецификацията DCAT-AP. За всеки каталог се проверяват всички набори от данни и техните съответни разпространения.
dashboard.compliance.description=Следните диаграми представят преглед на съвместимостта на набора от данни с DCAT-AP спецификацията. За да се провери съвместимостта, метаданните са качени на CKAN API и валидирани чрез сравнение с JSON схема, съвместима с DCAT-AP.
harvester.default_language=Език по подразбиране
leftmenu.dashboard.global=Global Dashboard
leftmenu.catalogues=Catalogues
common.edp.url=www.europeandataportal.eu
report.date.created=Date created
